<?php

/* Configuration of the site */
define('DATABASE_SERVER',   'localhost');
define('DATABASE_USERNAME', 'blinke_bioo');
define('DATABASE_PASSWORD', '0?=].}bTHW4P');
define('DATABASE_NAME',     'blinke_bioo');
define('SITE_URL',          'https://bio.blin.ke/');
